Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{tenant}.stamp.eu/rest/units \ --header 'Authorization: Bearer <token>'
{ "data": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "parent_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "permissions": { "employees": true, "units": true, "departments": true, "events": true, "leave": true, "schedules": true, "holidays": true, "cost_centers": true, "short_work": true }, "children": "<array>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } ] }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Array of UnitResource
UnitResource
Show child attributes